<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY results.title.label "Результаты:">
<!ENTITY name.column.label "Имя">
<!ENTITY relevance.column.label "Релевантность">
<!ENTITY pagerank.column.label "Сортировка">
<!ENTITY price.column.label "Цена">
<!ENTITY availability.column.label "Доступность">
<!ENTITY date.column.label "Дата">
<!ENTITY site.column.label "Сайт">
<!ENTITY results.header.label "Результаты поиска">
<!ENTITY engine.column.label "Поисковая машина">
<!ENTITY viewbyprovider.label "Просмотр по поисковым машинам:">
<!ENTITY allresults.title.label "Все результаты вместе">
<!ENTITY internetresults.title "Результаты поиска">
